Subject: [dispatch] Please consider mentoring new attendees in Berlin

From: Robert Sparks <[email-masked]>
Date: Wed, 10 Jul 2013 15:27:51 -0500

Folks -

As you may have already heard, we are trying a new program to help 
people who are new to the IETF engage more quickly and effectively.
There is some information about the program here: 
<http://www.ietf.org/resources/mentoring-program.html>

We've started matching participants to mentors already, and expect more 
people to ask to participate.

It would be _very_ helpful to have a large pool of mentors that are 
familiar with RAI. If you haven't already volunteered, please consider 
doing so.
Check out the FAQ at 
<http://www.ietf.org/resources/mentoring-faq-mentor.html> to see what's 
involved.

RjS